DBNAME.NAME=\u6570\u636E\u5E93
ENCODING.NAME=\u7F16\u7801
HELP=org.talend.help.tSQLDWHConnection
HOST.NAME=\u4E3B\u673A
LONG_NAME=\u521B\u5EFA\u5230 MSSql \u6570\u636E\u5E93\u7684\u8FDE\u63A5
NB_LINE.NAME=\u884C\u6570
NULL_CHAR.NAME=Null \u5B57\u7B26
PASS.NAME=\u5BC6\u7801
PORT.NAME=\u7AEF\u53E3
USER.NAME=\u7528\u6237\u540D
INSTANCE.NAME=\u5B9E\u4F8B
PROPERTIES.NAME=\u9644\u52A0 JDBC \u53C2\u6570
SCHEMA_DB.NAME=Schema
USE_SHARED_CONNECTION.NAME=\u4F7F\u7528\u6216\u6CE8\u518C\u5171\u4EAB\u6570\u636E\u5E93\u8FDE\u63A5
SHARED_CONNECTION_NAME.NAME=\u5171\u4EAB\u6570\u636E\u5E93\u8FDE\u63A5\u540D\u79F0
AUTO_COMMIT.NAME=\u81EA\u52A8\u63D0\u4EA4
SHARE_IDENTITY_SETTING.NAME=\u5728\u591A\u8868\u4E2D\u5171\u4EAB\u6807\u8BC6\u63D2\u5165
TYPE.NAME=\u6570\u636E\u5E93\u9A71\u52A8
PROPERTY.NAME=\u5C5E\u6027\u7C7B\u578B
SPECIFY_DATASOURCE_ALIAS.NAME=\u6307\u5B9A\u6570\u636E\u6E90\u522B\u540D
DATASOURCE.NAME=\u6570\u636E\u6E90
DATASOURCE_ALIAS.NAME=\u6570\u636E\u6E90\u522B\u540D
DRIVER.NAME=JDBC \u63D0\u4F9B\u7A0B\u5E8F
DRIVER.ITEM.JTDS=\u5F00\u6E90 JTDS
DRIVER.ITEM.MSSQL_PROP=Microsoft
